LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
DocumentIndex.idl File Reference
`import "com/sun/star/text/BaseIndex.idl";`
`import "com/sun/star/text/XDocumentIndexMark.idl";`

Go to the source code of this file.

## Classes
service | DocumentIndex
| specifies service of content indexes within a document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.